Corrigindo o erro ao atualizar nova versão WordPress 2.7.1

Aprenda a corrigir o erro "Sem permissões suficientes para acessar esta página" ao atualizar nova versão Wordpress 2.7.1

Se você foi atualizar seu blog WordPress para a mais nova versão wordpress 2.7 e se deu com o seguinte erro, “Sem permissões suficientes para acessar esta página” e agora o que você vai fazer? que situação hem! calma garoto é fácil corrigir esse erro e acessar nomalmente sua conta e postar seus conteúdos. siga a dica abaixo:

É só você apagar o arquivo pt_BR.php que está no diretório wp-content/languages. e pronto. Se ajudou você deixe seu comentário.

Compartilhe o artigo com um colega!
Imagem padrão
Guga Alves
Analista de Sistemas, Pós graduado em Marketing Digital e idealizador dos sites Tudo Para WordPress e Remotamente. Possuo sólidos conhecimento de SEO, já trabalhei no maior projeto feito com WordPress no mundo, o WordPress.com e palestrei em diversos eventos como Campus Party e WordCamp Porto Alegre, São Paulo, Florianópolis, Fortaleza e Belo Horizonte. Organizador do WordCamp Rio de Janeiro 2014 e 2015.
Artigos: 274

7 comentários

  1. Puxa,

    Estava amarrando a corda no telhado, o cliente batendo a porta com um facão na mão.

    Seu post salvou minha vida. Valeu.

  2. resultou, tava com tanto trabalho aqui a tentar resolver e não era assim tão dificil salvasteme a vida pa vou passar a seguir atentamente parabéns pelo blog

  3. Boa Guga, mas como resolver o problema em definitivo, visto que isso acontece a cada nova atualização?

Deixe uma resposta